entraConfiguration.name=Microsoft Entra ID
entraConfiguration.desc=Configuration options to allow users from Microsoft Entra ID to log in to this server.

applicationId.name=Application ID
applicationId.desc=The ID of the App Registration that has been set up in Microsoft Azure.

applicationTenantId.name=Directory (tenant) ID
applicationTenantId.desc=The Directory (tenant) ID specified in your App Registration.

applicationSecret.name=Client Secret
applicationSecret.desc=The Value of the Client Secret created in your App Registration.

appendDomainIfNotPresent.name=Append Domain
appendDomainIfNotPresent.desc=If a user attempts to log in to the server without using their full principal name. Append the primary domain to the user name provided and pass to Microsoft for authentication. WARNING do not use this if there is a potential to use different users across different databases where name conflicts might occur.

primaryDomain.name=Primary Domain
primaryDomain.desc=The primary domain of the tenant Directory. This is only used if domain appending is enabled.